import React from 'react';
import { shallow } from 'enzyme';
import ModuleButton from './index';

describe('ModuleButton', () => {
  it('should render without crashing', () => {
    shallow(<ModuleButton />);
  });
});
